@charset "UTF-8";

@font-face {
  font-family: "computerworld";
  src:url("/sites/computerworld/fonts/computerworld.eot");
  src:url("/sites/computerworld/fonts/computerworld.eot?#iefix") format("embedded-opentype"),
    url("/sites/computerworld/fonts/computerworld.woff") format("woff"),
    url("/sites/computerworld/fonts/computerworld.ttf") format("truetype"),
    url("/sites/computerworld/fonts/computerworld.svg#computerworld") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "computerworld" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "computerworld" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-left:before {
  content: "f";
}
.icon-arrow-right:before {
  content: "g";
}
.icon-facebook:before {
  content: "d";
}
.icon-menu:before {
  content: "c";
}
.icon-search:before {
  content: "b";
}
.icon-twitter:before {
  content: "e";
}
.icon-user:before {
  content: "a";
}
.icon-chevron-down:before {
  content: "h";
}
.icon-chevron-left:before {
  content: "i";
}
.icon-chevron-right:before {
  content: "j";
}
.icon-chevron-up:before {
  content: "k";
}
.icon-share-twitter:before {
  content: "l";
}
.icon-share-facebook:before {
  content: "m";
}
.icon-share-gplus:before {
  content: "n";
}
.icon-share-print:before {
  content: "o";
}
.icon-share-mail:before {
  content: "p";
}
